[ubuntu-mono] [Bug 51417] Re: please backport tomboy from edgy to dapper

Keywan Najafi Tonekaboni launchpad at prometoys.net
Sun Sep 10 19:01:12 BST 2006


I reopen this bug. the descriped behavior appears again on edgy. I also
compiled tomboy 0.4.0 from original sources and compiled and have now
the problem there, too.

Package: tomboy
Version: 0.4.0-0ubuntu2
Severity: normal

*** Please type your report below this line ***


-- System Information:
Debian Release: testing/unstable
  APT prefers edgy-updates
  APT policy: (990, 'edgy-updates'), (990, 'edgy-security'), (990, 'edgy-proposed'), (990, 'edgy-backports'), (990, 'edgy')
Architecture: powerpc (ppc)
Shell:  /bin/sh linked to /bin/dash
Kernel: Linux 2.6.15-26-powerpc
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)

Versions of packages tomboy depends on:
ii  gconf2              2.14.0-1ubuntu2      GNOME configuration database syste
ii  libart-2.0-2        2.3.17-1             Library of functions for 2D graphi
ii  libatk1.0-0         1.12.1-0ubuntu1      The ATK accessibility toolkit
ii  libc6               2.4-1ubuntu9         GNU C Library: Shared libraries
ii  libcairo2           1.2.4-1ubuntu1       The Cairo 2D vector graphics libra
ii  libdbus-1-3         0.92-2ubuntu1        simple interprocess messaging syst
ii  libdbus-glib-1-2    0.71-1ubuntu1        simple interprocess messaging syst
ii  libfontconfig1      2.3.2-7ubuntu1       generic font configuration library
ii  libgconf2.0-cil     2.16.0-0ubuntu1      CLI binding for GConf 2.16
ii  libglib2.0-0        2.12.3-1ubuntu1      The GLib library of C routines
ii  libglib2.0-cil      2.10.0-0ubuntu1      CLI binding for the GLib utility l
ii  libgmime2.2-cil     2.2.3-1              CLI binding for the MIME library, 
ii  libgnome2.0-cil     2.16.0-0ubuntu1      CLI binding for Gnome 2.16
ii  libgnomecanvas2-0   2.14.0-3ubuntu1      A powerful object-oriented display
ii  libgnomeprint2.2-0  2.12.1-5ubuntu1      The GNOME 2.2 print architecture -
ii  libgnomeprintui2.2- 2.12.1-4             GNOME 2.2 print architecture User 
ii  libgtk2.0-0         2.10.3-0ubuntu1      The GTK+ graphical user interface 
ii  libgtk2.0-cil       2.10.0-0ubuntu1      CLI binding for the GTK+ toolkit 2
ii  libgtkspell0        2.0.10-3             a spell-checking addon for GTK's T
ii  libmono-corlib1.0-c 1.1.17.1-1ubuntu3    Mono core library (1.0)
ii  libmono-system1.0-c 1.1.17.1-1ubuntu3    Mono System libraries (1.0)
ii  libmono1.0-cil      1.1.17.1-1ubuntu3    Mono libraries (1.0)
ii  libpanel-applet2-0  2.16.0-0ubuntu1      library for GNOME 2 panel applets
ii  libpango1.0-0       1.14.3-0ubuntu1      Layout and rendering of internatio
ii  libx11-6            2:1.0.3-0ubuntu3     X11 client-side library
ii  libxcursor1         1.1.7-0ubuntu1       X cursor management library
ii  libxext6            2:1.0.1-1ubuntu1     X11 miscellaneous extension librar
ii  libxfixes3          1:4.0.1-0ubuntu1     X11 miscellaneous 'fixes' extensio
ii  libxi6              2:1.0.1-0ubuntu1     X11 Input extension library
ii  libxinerama1        2:1.0.1-4build1      X11 Xinerama extension library
ii  libxml2             2.6.26.dfsg-2ubuntu3 GNOME XML library
ii  libxrandr2          2:1.1.1-0ubuntu1     X11 RandR extension library
ii  libxrender1         1:0.9.1-0ubuntu1     X Rendering Extension client libra
ii  mono-runtime        1.1.17.1-1ubuntu3    Mono runtime
ii  zlib1g              1:1.2.3-13ubuntu1    compression library - runtime

tomboy recommends no packages.

-- no debconf information


** Changed in: tomboy (Ubuntu)
       Status: Fix Released => Unconfirmed

-- 
please backport tomboy from edgy to dapper
https://launchpad.net/bugs/51417



More information about the Ubuntu-mono mailing list